a {
    text-decoration: none;
}
.login-page {
    width: 100%;
    height: 100vh;
    display: inline-block;
    display: flex;
    align-items: center;
}
.form-right i {
    font-size: 100px;
}
img.logo{
    width: 100px;
    background: #ffffff;
    padding: 5px;
    border-radius: 50%;
}